/* CSS Document */

body {scrollbar-arrow-color: #000000;
scrollbar-base-color:#FF9200;
scrollbar-darkshadow-color:#D27900;
scrollbar-track-color: #000000;
scrollbar-face-color: #FF9200;
scrollbar-shadow-color: #D27900;
scrollbar-highlight-color: #FFFFFF;
scrollbar-3d-light-color: #FFFFFF;}

BODY {COLOR: #FFFFFF;
background-color:#000000;
FONT-FAMILY: Geneva, Arial, Helvetica,;
FONT-SIZE: 9px;}

A:link{color:#FBA633; text-decoration:none; cursor:nw-resize}
A:visited{color:#DF3DF1; text-decoration:none; font-weight:none; cursor:nw-resize}
A:hover{color:#DD1533; text-decoration:none; background-color:none; font-weight:none; cursor:nw-resize; }

table { 
COLOR: #FFFFFF;
	FONT-FAMILY: arial;
	FONT-SIZE: 9px;
}


input, textarea, option, select {
	 font-size : 9px ; 
 font-family: verdana ;  
 color : #DD1533; 
 border : 1px dashed #DD1533 ; 
 background-color : #000000;
}